cluster-glue (1.0.12-24ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:15:59 +0200

cluster-glue (1.0.12-24ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:03:29 +0000

cluster-glue (1.0.12-24ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085223). Remaining changes:
    - Ubuntu: post-release fixes (LP #1895355)
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
    - d/libplumb2.symbols: add missing symbol.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 19 Nov 2024 16:29:06 -0300

cluster-glue (1.0.12-24) unstable; urgency=medium

  * New patch: Use nfds_t in cl_poll() (Closes: #1077353)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 31 Aug 2024 15:48:18 +0200

cluster-glue (1.0.12-23ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Ubuntu: post-release fixes
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
    - d/libplumb2.symbols: add missing symbol.
  * Dropped changes, superseded in Debian:
    - d/*.symbols: mark strl* symbols as optional.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 11 Jul 2024 14:37:06 -0700

cluster-glue (1.0.12-23) unstable; urgency=medium

  * Switch Build-Depends to systemd-dev (Closes: #1060558)
  * Update Standards-Version to 4.7.0
  * Strlcpy and strlcat added to glibc 2.38

 -- Valentin Vidic <vvidic@debian.org>  Sat, 04 May 2024 09:53:20 +0200

cluster-glue (1.0.12-22.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:50:13 +0000

cluster-glue (1.0.12-22.1ubuntu2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:10:24 +0000

cluster-glue (1.0.12-22.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2056059). Remaining changes:
    - Ubuntu: post-release fixes (LP #1895355)
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
    - d/libplumb2.symbols: add missing symbol.
    - d/*.symbols: mark strl* symbols as optional. These were included in glibc
      2.38. (LP #2036250)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 04 Mar 2024 14:08:58 -0300

cluster-glue (1.0.12-22.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062082

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:16:41 +0000

cluster-glue (1.0.12-22ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040373). Remaining changes:
    - Ubuntu: post-release fixes (LP #1895355)
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
    - d/libplumb2.symbols: add missing symbol.
    - d/*.symbols: mark strl* symbols as optional. These were included in glibc
      2.38. (LP #2036250)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 02 Jan 2024 11:20:39 -0300

cluster-glue (1.0.12-22) unstable; urgency=medium

  [ Valentin Vidic ]
  * Drop lsb-base dependency
  * Update Standards-Version to 4.6.2
  * Update test to use /var/log/syslog
  * Update lintian-overrides

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052625)

 -- Valentin Vidic <vvidic@debian.org>  Tue, 24 Oct 2023 20:23:52 +0200

cluster-glue (1.0.12-21ubuntu3) noble; urgency=medium

  * d/*.symbols: mark strl* symbols as optional. These were included in glibc
    2.38. (LP: #2036250)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 29 Nov 2023 11:09:28 -0300

cluster-glue (1.0.12-21ubuntu2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 12:32:59 -0500

cluster-glue (1.0.12-21ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1971268). Remaining changes:
    - Ubuntu: post-release fixes (LP #1895355)
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [eeacbaac] Low: ipc: fix poll function parameter type
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [bc7b874f] fix syslogmsgfmt logging inconsistency for stderr/stdout
      [433c6fbd] Medium: clplumbing: don't abort on bad input
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
    - d/libplumb2.symbols: add missing symbol.
  * Removed:
    - d/t/logd: use journalctl to check logs instead of relying in a log file.
      It fixes a test failure and the behavior of the test is the same.
      [applied in version 1.0.12-21]

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 26 Jul 2022 12:08:53 -0300

cluster-glue (1.0.12-21) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/t/logd: use journalctl to get logs if $LOG is not available

  [ Valentin Vidic ]
  * Update watch file url
  * Update build dependency on libltdl-dev (Closes: #1008889)
  * Add retries to logd autopkgtest
  * Update Standards-Version to 4.6.0
  * Update copyright file

 -- Valentin Vidic <vvidic@debian.org>  Sun, 10 Apr 2022 16:17:14 +0200

cluster-glue (1.0.12-20ubuntu3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:23 +0100

cluster-glue (1.0.12-20ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:09 +0200

cluster-glue (1.0.12-20ubuntu1) hirsute; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Ubuntu: post-release fixes (LP #1895355)
      + agent fixes
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
      + generic fixes
      [eeacbaac] Low: ipc: fix poll function parameter type
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [bc7b874f] fix syslogmsgfmt logging inconsistency for stderr/stdout
      [433c6fbd] Medium: clplumbing: don't abort on bad input
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
      + getaddrinfo improvement/fixes
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
      + documentation and related (fixes/adjustments)
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
      + ec2 stonith agent support and fixes
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2
  * Added:
    - d/t/logd: use journalctl to check logs instead of relying in a log file.
      It fixes a test failure and the behavior of the test is the same.
    - d/libplumb2.symbols: add missing symbol.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 20 Jan 2021 15:51:27 -0300

cluster-glue (1.0.12-20) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends (Closes: #979282)

  [ Ferenc Wágner ]
  * Update Standards-Version to 4.5.1 (no changes required)
  * Bump watch file format to 4
  * New patch: Current Pacemaker does not use ha_logd
  * Add Lintian override for the man page of the unusually placed ha_logd
  * New patch: Fix typo: bounary -> boundary
  * Drop override for tag not emitted since Lintian 2.92

 -- Ferenc Wágner <wferi@debian.org>  Wed, 20 Jan 2021 12:45:21 +0100

cluster-glue (1.0.12-19ubuntu4) hirsute; urgency=medium

  * No-change upload to build against net-snmp on armhf.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 20:11:00 -0500

cluster-glue (1.0.12-19ubuntu3) hirsute; urgency=medium

  * No-change upload due to net-snmp transition.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 15:18:30 -0500

cluster-glue (1.0.12-19ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:26 +0100

cluster-glue (1.0.12-19ubuntu1) groovy; urgency=medium

  * d/p/ubuntu/lp1895355-*: post-release fixes (LP: #1895355)
    - agent fixes:
      [26acc098] ibmhmc: Create /var/run/heartbeat/rsctmp if it doesn't
      [27e83692] Fix: stonith:ibmhmc: Add "managedsyspat" and "password" as
      [0fabedc2] Fix: stonith: external/vcenter: Reset returns success with
      [a182a0dd] Medium: stonith: external/vcenter: replace experimental
    - generic fixes:
      [eeacbaac] Low: ipc: fix poll function parameter type
      [71bf1503] Medium: ha_logd: prevent race caused by pid reuse
      [bc7b874f] fix syslogmsgfmt logging inconsistency for stderr/stdout
      [433c6fbd] Medium: clplumbing: don't abort on bad input
      [b5be33ae] low: cl_plumbing: Fix incorrect negations
      [9174550c] Medium: stonith: external/libvirt: fix handling of hosts
    - getaddrinfo improvement/fixes:
      [c63c2498] Low: wti_mpc: Convert gethostbyname() usage to
      [04e56080] Low: ipmilan_command: Convert gethostbyname() to
      [d46533b2] Low: apcmastersnmp: Convert gethostbyname() usage to
      [a682f50b] Low: stonith: Convert gethostbyname() usage to
    - documentation and related (fixes/adjustments):
      [afaeeb2f] update AUTHORS (with names/addresses from source files)
      [bc4aab44] Dev: Clean up AUTHORS
      [73b68fb2] Dev: Update AUTHORS
      [c9016806] Dev: Set foreign option to handle README.md
      [788a1183] Dev: I always get this backwards
      [e3970b0e] Dev: Update README and rename to README.md
      [1f5a2ace] stonith: describe -E option
      [7271abf9] fix ambiguous "GPL v 2.1"
      [eec6232f] fix addresses of FSF, point to gnu.org/licenses instead
    - ec2 stonith agent support and fixes:
      [7c84a6ae] Fix EC2 stonith plugin
      [76138dfb] Medium: external/ec2: Mitigate fence race (bsc#1088656)
      [6734e0d0] High: external/ec2: Avoid unicode errors and improve
      [ba5710b3] Dev: external/ec2: Clean up whitespace
      [609cc386] Fix: stonith:external/ec2: Enforce en_US.UTF-8 locale when
      [0f081f69] Medium: stonith: external/ec2: use target's uname as
      [291a4378] Dev: stonith: external/ec2: protect unknown_are_stopped
      [5cd5ffd2] Dev: stonith: external/ec2: add unknown_are_stopped to
      [289e8fd3] Low: stonith: external/ec2: update name in the short
      [b7bed186] Dev: update permissions for ec2
      [de5e068d] High: stonith: external/ec2: new agent for aws/ec2

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 11 Sep 2020 22:10:59 +0000

cluster-glue (1.0.12-19) unstable; urgency=medium

  * Fix failing logd autopkgtest
  * Disable logd startup by default
  * Use debhelper v13

 -- Valentin Vidic <vvidic@debian.org>  Sat, 27 Jun 2020 12:59:36 +0200

cluster-glue (1.0.12-18) unstable; urgency=medium

  * The cibsecret man page symlink isn't useful
  * Add myself to Uploaders
  * Update packaging list email address
  * The dbgsym migration was completed in buster
  * Don't ship static or Libtool archives

 -- Ferenc Wágner <wferi@debian.org>  Sun, 21 Jun 2020 21:53:11 +0200

cluster-glue (1.0.12-17) unstable; urgency=medium

  * Drup upstart support to avoid using dbus-glib (Closes: #955882)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Apr 2020 16:38:36 +0200

cluster-glue (1.0.12-16) unstable; urgency=medium

  * Enable Debian CI
  * Move /usr/sbin/cibsecret to /usr/lib/heartbeat/

 -- Valentin Vidic <vvidic@debian.org>  Sun, 15 Mar 2020 20:51:29 +0100

cluster-glue (1.0.12-15) unstable; urgency=medium

  * Stop using xml2-config (Closes: #949087)
  * Update Standards-Version to 4.5.0

 -- Valentin Vidic <vvidic@debian.org>  Sat, 15 Feb 2020 18:12:37 +0100

cluster-glue (1.0.12-14) unstable; urgency=medium

  * Try to fix flaky autopkgtest (Closes: #942334)
  * Use debhelper v12
  * Update Standards-Version to 4.4.1
  * Drop unused lintian override
  * Fix spelling error reported by lintian
  * Add Rules-Requires-Root: no
  * Add Pre-Depends for systemd
  * Add override for documentation outside of /usr/share/doc
  * Add override for spelling of EVERYTIME

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Oct 2019 19:22:27 +0200

cluster-glue (1.0.12-13) unstable; urgency=medium

  * Try to debug failing logd autopkgtest
  * Fix python3 scripts (Closes: #931114)
  * Update Standards-Version to 4.4.0
  * Move ha_logger manpage to section 8

 -- Valentin Vidic <vvidic@debian.org>  Thu, 11 Jul 2019 20:59:50 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libstonith1-dev`.
